/* GENERAL */

@import 'https://fonts.googleapis.com/css?family=Open+Sans:800&display=swap'; 


@font-face {
        font-family: 'Raleway';
 src: local('Raleway-Black'),
       url('https://img.netline.com/images/netline/assets/raleway-v17-latin-900.woff2') format('woff2'),
       url('https://img.netline.com/images/netline/assets/raleway-v17-latin-900.woff') format('woff');
        font-style: normal;
	font-weight:900;
font-display:swap;
}


body.home #mainnav {
background:#000;
}


#topmenu > li > a, 
#topcontact a {
color:#03bfd7;
}

#topcontact {
color:#03bfd7;
}

#topmenu > li > a:hover,
#topcontact a:hover {
color:#1abdd4;
}

#topmenu ul li a:hover {
color:#1abdd4;
}

/* BILLBOARD */

.billboard {
background:#000 url('https://img.netline.com/images/netline/www/home_billboard_vectorst.png') right bottom no-repeat;
min-height:530px;
text-align:center;
padding:160px 0 0 0;
background-size: auto 530px;
}



.billboard h1 {
font-size:50px;
color:#03bfd7;
font-weight:900;
margin:0 auto 10px auto;
line-height:55px;

}

.billboard h2 {
font-size:30px;
color:#fff;
font-weight:200;
margin:0 auto 55px auto;
line-height:40px;
letter-spacing:1.2px;
max-width:600px;
}

.billboard a {
color:#fff;
}

.billboard .cta {
background:#03bfd7;
color:#fff;
text-decoration: none;
border: 1px solid #03bfd7;
font-weight: 500;
padding: 12px 20px;
display:block;
width: 200px;
border-radius: 8px;
letter-spacing: 0.5px;
margin: 0 auto 30px auto;
}

.billboard .cta:hover {
border:solid 1px #4355a5;
background-color:#4355a5;
}

.billboard .cta:focus {
border:solid 1px #5d6bb2;
background-color:#5d6bb2;
}


@media (max-width:1100px) {

.billboard {
padding:100px 0 0 0;
}

}

@media (max-width:768px) {

.billboard {
padding:70px 0 0 0;
}

}


@media (max-width:680px) {

.billboard {
min-height:625px;
}

.billboard .cta {
display:block;
margin: 0 auto 30px auto;
max-width:250px;
}


}


@media (max-width:550px) {

.billboard {
text-align:center;
padding:50px 0 0 0;
background-size:cover;
border:solid 1px black;
}

}



@media (max-width:480px) {

.billboard {
min-height:580px;
text-align:center;
padding:40px 0 0 0;
}

.billboard h1 {
font-size:40px;
line-height:45px;
}
.billboard h2 {
font-size:25px;
line-height:30px;
}

}




/* MARQUEE */

.homemarquee {
min-height:70px;
background-color:#00838f;
padding:30px 0;

}

.homemarquee .wrapper {
text-align:center;
padding:0;
}

.homemarquee h1 {
font-weight:300;
font-size:45px;
line-height:55px;
color:#fff;
margin:0;
text-align:center;
}

.homemarquee a {
color:#fff;
font-size:24px;
margin:0.5em 20px;
display:block;
text-decoration:none;
}

.homemarquee a:hover {
color:#03bfd7;
}

@media (max-width:1050px) {

.homemarquee h1 {
font-size:45px;
line-height:60px;
}

}



@media (max-width:480px) {

.homemarquee h1 {
font-size:40px;
line-height:50px;
}

}

@media (max-width:380px) {

.homemarquee h1 {
font-size:32px;
line-height:40px;
}

}




/* SOLUTION */

.solution {
min-height:650px;
padding:50px 0 0 0;
}

.solution h1 {
font-size:28px;
line-height:32px;
font-weight:600;
color:#434342;
margin:0 0 30px 0;
letter-spacing:0;
}

.solution .copy {
float: left;
width: 515px;
text-align: right;
}

.solution .copy div {
font-family:'open sans',sans-serif;
font-size:20px;
line-height:26px;
width:100%;
max-width: 410px;
float:right;
letter-spacing:0;
}

.solution p {
margin:0 0 2em 0;
}

.solution hr {
border:0;
border-top:solid 1px #03bfd7;
width:100%;
max-width:215px;
margin:0 0 25px auto;
}

.solution a {
text-transform:uppercase;
text-decoration:none;
font-weight:normal;
}


.solution img {
float:right;
width:100%;
max-width:584px;
}


@media (max-width:1200px) {

.solution .copy {
max-width:50%;
padding-right:50px;
}

.solution img {
max-width:50%;
}

}


@media (max-width:960px) {

.solution .wrapper {
padding:0 20px;
}

}


@media (max-width:768px) {

.solution {
min-height:0;
}

.solution .copy {
padding-right: 50px;
width: 100%;
max-width:none;
float: none;
text-align: left;
padding-right:0;
}

.solution .copy div {
max-width:none;
width:100%;
float:none;
}

.solution hr {
max-width:none;
margin:0 0 25px 0;
}

.solution img {
max-width: 584px;
float: none;
margin: 0 auto;
display: block;
}

}

@media (max-width:475px) {

.solution {
padding:40px 0 10px 0;
}

.solution h1 {
margin:0 0 30px 0;
}

}





/* MONITOR */

.monitor {
min-height:600px;

background: #19313c;
background-image: url('https://img.netline.com/images/netline/www/aeselect_spaceman.png');
background: url('https://img.netline.com/images/netline/www/aeselect_spaceman.png'), -moz-linear-gradient(-10deg,  #19313c 0%, #316172 60%, #20404c 100%); 
background: url('https://img.netline.com/images/netline/www/aeselect_spaceman.png'), -webkit-linear-gradient(-10deg,  #19313c 0%,#316172 60%,#20404c 100%);
background: url('https://img.netline.com/images/netline/www/aeselect_spaceman.png'), linear-gradient(100deg,  #19313c 0%,#316172 60%,#20404c 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#19313c', endColorstr='#20404c',GradientType=1 ); 
background-repeat: no-repeat;
background-position: right bottom;

color:#fff;
font-family:'open sans',sans-serif;
font-size:18px;
font-weight:400;
line-height:24px;
text-align:center;
padding:60px 0 20px 0;

}



.monitor h1 {
font-family:Raleway,sans-serif;
font-size:45px;
font-weight:300;
line-height:55px;
margin:0 0 35px 0;
text-align:left;
}


.monitor h2 {
font-family:Raleway,sans-serif;
font-size:24px;
font-weight:300;
line-height:30px;
margin:0 0 60px 0;
text-align:left;
}

.monitor h2 strong {
font-weight:600;
}



.monitor .podwrap {
max-width:1100px;
margin:0 auto 45px auto;
display: -ms-grid;
display: grid;
-ms-grid-columns:1fr 1fr 1fr;
grid-template-columns:1fr 1fr 1fr;
}

.monitor .pod {
padding:0 20px;
font-family:'Open Sans',sans-serif;
font-weight:400;
font-size:18px;
line-height:26px;
letter-spacing:0;
text-align:center;
}

.monitor .pod:nth-child(1) {
-ms-grid-column:1;
}
.monitor .pod:nth-child(2) {
-ms-grid-column:2;
}
.monitor .pod:nth-child(3) {
-ms-grid-column:3;
}

.monitor img {
display:block;
margin:0px auto 18px auto;
}


.monitor .cta {
font-family:Raleway,sans-serif;
background:#03bfd7;
color:#fff;
text-decoration: none;
border: 1px solid #03bfd7;
font-weight: 500;
padding: 12px 20px;
display: inline-block;
width: auto;
border-radius: 8px;
letter-spacing: 0.5px;
margin: 0 50px 40px 50px;
}

.monitor .cta:hover {
border:solid 1px #4355a5;
background-color:#4355a5;
}

.monitor .cta:focus {
border:solid 1px #5d6bb2;
background-color:#5d6bb2;
}

.aechoose {
position:relative;
display:block;
height:151px;
}
.aechoose > img {
z-index:9;
position:relative;
}

.peoplefill {
position:absolute;
top:0;
left:50%;
margin-left:-67px;
opacity:0;
transition: opacity 0.5s ease-in-out 1s;
}

.hand {
position:absolute;
top:5px;
left:35%;
margin-left:-67px;
z-index:12;
}

.choose:hover .hand {

animation: handmove 1s ease-in-out 1;
-webkit-animation-fill-mode: forwards;
-moz-animation-fill-mode: forwards;
-ms-animation-fill-mode: forwards;
-o-animation-fill-mode: forwards;
animation-fill-mode: forwards;

}

.choose:hover .peoplefill {
opacity:1;
}

@keyframes handmove{
from{top:5px;left:35%;}
to{top:-5px;left:50%;}
}



.aeclock {
position:relative;
display:block;
height:151px;
}
.face {
position:absolute;
top:0;
left:50%;
margin-left:-60px;
}
.minute {
position:absolute;
top:0;
left:50%;
margin-left:-60px;
}
.hour {
position:absolute;
top:0;
left:50%;
margin-left:-60px;
}
.hour img {
}

.clock:hover .face img {
animation: spinright 3s ease 1;
}

.clock:hover .minute img {
animation: spinright 3s ease 1;
}

.clock:hover .hour img {
animation: spinhour 3s ease 1;
-webkit-animation-fill-mode: forwards;
-moz-animation-fill-mode: forwards;
-ms-animation-fill-mode: forwards;
-o-animation-fill-mode: forwards;
animation-fill-mode: forwards;
}


@keyframes spinright{
from{transform:rotate(0deg)}
to{transform:rotate(360deg)}
}

@keyframes spinhour{
from{transform:rotate(0deg)}
to{transform:rotate(30deg)}
}


.pod.funnel {
position:relative;
}

.funnel > img {
position:relative;
z-index:10;
}

.data {
position: absolute;
top: -50px;
left: 50%;
margin-left: -67px;
color: #03bfd7;
font-size: 18px;
font-weight: 700;
font-family: 'open sans';
height: 133px;
width:133px;
overflow:hidden;
}

.data .flow {
transform:rotate(90deg);
margin-top:-560px;

}

.funnel:hover .data .flow {
margin-top:200px;
transition: margin-top 2.5s linear 0.2s;
}

.lev1, .lev2, .lev3, .lev4 {
position:absolute;
}

.lev1 {
top:110px;
left:50px;
opacity:0;
}


.lev2 {
top:95px;
left:40px;
opacity:0;
}

.lev3 {
top:80px;
left:30px;
opacity:0;
}

.lev4 {
top:65px;
left:20px;
opacity:0;
}

.funnel:hover .lev1 {
animation: dataflow 5.5s linear 1s 1;
}

.funnel:hover .lev2 {
animation: dataflow 4.5s linear 1.5s 1;
}

.funnel:hover .lev3 {
animation: dataflow 3s linear 2s 1;
}

.funnel:hover .lev4 {
animation: dataflow 1.5s linear 2.5s 1;
}


@keyframes dataflow {

0% {
opacity:0;
}
50% {
opacity:1;
}
100% {
opacity:0;
}

}




@media (max-width:960px) {

.monitor .wrapper {
padding:0 20px;
}

.monitor h1 {
font-size:45px;
line-height:55px;
}

.monitor h2 {
font-size:24px;
}

}


@media (max-width:768px) {

.monitor {


background: #19313c;
background:  -moz-linear-gradient(-10deg,  #19313c 0%, #316172 60%, #20404c 100%); 
background:  -webkit-linear-gradient(-10deg,  #19313c 0%,#316172 60%,#20404c 100%);
background:  linear-gradient(100deg,  #19313c 0%,#316172 60%,#20404c 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#19313c', endColorstr='#20404c',GradientType=1 ); 



/* background-position:center center; */
}

.monitor h2 {
margin:0 0 50px 0;
}

.monitor .podwrap {
-ms-grid-columns: 1fr 1fr;
grid-template-columns: 1fr 1fr;
margin:0 auto;
}

.monitor .pod:nth-child(1) {
-ms-grid-column:1;
}
.monitor .pod:nth-child(2) {
-ms-grid-column:2;
}
.monitor .pod:nth-child(3) {
-ms-grid-column:1;
-ms-grid-row:2;
}


.monitor .pod {
padding:0 20px 50px 20px;
}

}



@media (max-width:580px) {

.monitor {
padding:40px 0 10px 0;
}


.monitor h1 {
margin:0 0 30px 0;
}

.monitor h2 {
font-size:20px;
line-height:28px;
}

.monitor .podwrap {
-ms-grid-columns:1fr;
grid-template-columns:1fr;
}

.monitor .pod:nth-child(1) {
-ms-grid-column:1;
-ms-grid-row:1;
}
.monitor .pod:nth-child(2) {
-ms-grid-column:1;
-ms-grid-row:2;
}
.monitor .pod:nth-child(3) {
-ms-grid-column:1;
-ms-grid-row:3;
}



}


@media (max-width:425px) {

.monitor h1 {
font-size:36px;
line-height:45px;
}

}



/* MORE */

.more {
min-height:750px;
background:#fff;
padding:0;
color:#03bfd7;
}

.more #intro {
margin-top:40px;
width:410px;
float:left;
}

.more .hollow {
font-size:60px;
font-weight:900;
margin: 0 0 10px 25px;
display: block;
  color: white;
  text-shadow:
   -1px -1px 0 #03bfd7,  
    1px -1px 0 #03bfd7,
    -1px 1px 0 #03bfd7,
     1px 1px 0 #03bfd7;

}

.more #intro div {
font-family:'open sans',sans-serif;
font-size:27px;
font-weight:300;
line-height:35px;
padding-left:30px;
border-left:solid 2px #03bfd7;
}


.more #vector {
background: url('https://img.netline.com/images/netline/www/home_more_vectors2.png') no-repeat;
width:100%;
height:720px;
max-width: 750px;
float: right;
position:relative;
opacity:0;
}

.more #vector.animated {
animation: bg-change 1.5s;
animation-timing-function:linear;
animation-delay:0s;
animation-fill-mode:forwards;
animation-iteration-count: 1
-webkit-animation: bg-change 1.5s;
-webkit-animation-timing-function:linear;
-webkit-animation-delay:0s;
-webkit-animation-fill-mode:forwards;
-webkit-animation-iteration-count: 1
}


.more .morestats {
position:absolute;
text-align:center;
line-height:30px;
opacity:0;
}




.more .dot {
width:37px;
height:37px;
-webkit-border-radius:50%;
-moz-border-radius:50%;
border-radius:50%;
background:#4555a5;
opacity:0;
position:absolute;
}


#morestats1 {
top: 80px;
right: 50px;
}

#morestats1.animated {
animation: stats-change 0.5s;
animation-timing-function:linear;
animation-delay:1s;
animation-fill-mode:forwards;
animation-iteration-count: 1
-webkit-animation: stats-change 0.5s;
-webkit-animation-timing-function:linear;
-webkit-animation-delay:1s;
-webkit-animation-fill-mode:forwards;
-webkit-animation-iteration-count: 1
}

#dot1 {
top:205px;
right:230px;
}

#dot1.animated {
animation: dot-change 0.5s;
animation-timing-function:linear;
animation-delay:1s;
animation-fill-mode:forwards;
animation-iteration-count: 1
-webkit-animation: dot-change 0.5s;
-webkit-animation-timing-function:linear;
-webkit-animation-delay:1s;
-webkit-animation-fill-mode:forwards;
-webkit-animation-iteration-count: 1
}


#morestats2 {
top: 450px;
left: -350px;
}



#morestats2.animated
{
animation: stats-change 0.5s;
animation-timing-function:linear;
animation-delay:2s;
animation-fill-mode:forwards;
animation-iteration-count: 1
-webkit-animation: stats-change 0.5s;
-webkit-animation-timing-function:linear;
-webkit-animation-delay:2s;
-webkit-animation-fill-mode:forwards;
-webkit-animation-iteration-count: 1
}

#dot2 {
top: 400px;
left: 240px;
}




#dot2.animated {
animation: dot-change 0.5s;
animation-timing-function:linear;
animation-delay:2s;
animation-fill-mode:forwards;
animation-iteration-count: 1
-webkit-animation: dot-change 0.5s;
-webkit-animation-timing-function:linear;
-webkit-animation-delay:2s;
-webkit-animation-fill-mode:forwards;
-webkit-animation-iteration-count: 1
}


#morestats3 {
top:600px;
right:50px;
}

#morestats3.animated{
animation: stats-change 0.5s;
animation-timing-function:linear;
animation-delay:3s;
animation-fill-mode:forwards;
animation-iteration-count: 1
-webkit-animation: stats-change 0.5s;
-webkit-animation-timing-function:linear;
-webkit-animation-delay:3s;
-webkit-animation-fill-mode:forwards;
-webkit-animation-iteration-count: 1
}

#dot3 {
top: 515px;
left: 440px;
}

#dot3.animated {
animation: dot-change 0.5s;
animation-timing-function:linear;
animation-delay:3s;
animation-fill-mode:forwards;
animation-iteration-count: 1
-webkit-animation: dot-change 0.5s;
-webkit-animation-timing-function:linear;
-webkit-animation-delay:3s;
-webkit-animation-fill-mode:forwards;
-webkit-animation-iteration-count: 1
}


@keyframes bg-change {

100% {
opacity:1;
}

}


@keyframes stats-change {

100% {
opacity:1;
}

}



@keyframes dot-change {

100% {
background:#03bfd7;
opacity:1;
}

}



/* DOTS PULSE */

#dot1:after, 
#dot2:after, 
#dot3:after 
{
content: "";
width:37px;
height:37px;
background:#03bfd7;
border-radius:50%;
display:block;
box-shadow:none;
border: solid 3px #fff;
transition: all 300ms;
opacity:0;
margin-top:-3px;
margin-left:-3px;
}

#dot1:hover:after, 
#dot2:hover:after, 
#dot3:hover:after 
{
opacity:1;
animation: pulsatedot 1500ms infinite;
}


@keyframes pulsatedot {

0% {
box-shadow: 0px 0px 0px 0px rgba(3,191,215,0);
}
70% {
box-shadow: 0px 0px 10px 10px rgba(3,191,215,0.3);
}
100% {
box-shadow: 0px 0px 0px 0px rgba(3,191,215,0);
}

}





@media (min-width:1221px) {

#morestats1, 
#morestats2, 
#morestats3 
{
font-size:18px;
line-height:30px;
transition: all 300ms;
}

#dot1:hover ~ #morestats1 
{
font-size:22px;
line-height:32px;
right:0;
}

#dot2:hover ~ #morestats2 
{
font-size:22px;
line-height:32px;
left: -450px;
}

#dot3:hover ~ #morestats3 
{
font-size:22px;
line-height:32px;
right:0;
}


}


@media (max-width:1220px) {

.more {
min-height:900px;
}

.more #intro {
float:none;
width:100%;
}

.more #vector {
background-position: top center;
margin-top:40px;
float: none;
width: 100%;
max-width: none;
}

#morestats1 {
right:50%;
margin-right:-400px;
}
#dot1 {
right:50%;
margin-right:-150px;
}

#morestats2 {
left: 50%;
margin-left:-500px;
}
#dot2 {
left: 50%;
margin-left:-90px;
}


#morestats3 {
right: 50%;
margin-right:-450px;
}
#dot3 {
left: 50%;
margin-left:80px;
}


}


@media (max-width:768px) {

.more {
min-height:1050px;
}

#morestats1 {
margin-right: -300px;
top: 50px;
max-width: 300px;
}

#morestats2 {
margin-left: -340px;
max-width: 300px;
top: 465px;
}

#morestats3 {
margin-right: -300px;
max-width: 300px;
top:580px;
}

}


@media (max-width:768px) {

.more {
min-height:850px;
}

.more #vector {
background-size:80%;
height:500px;
}

#morestats1 {
top: 0px;
max-width: none;
width: 100%;
right: 0;
position: relative;
margin: 0 auto;
}

#dot1 {
top:80px;
margin-right:0;
right:150px;
}

#morestats2 {
margin-left: 0;
max-width: none;
top: 220px;
width: 100%;
left: 0;
}

#dot2 {
left: 170px;
margin-left: 0;
top: 170px;
}

#morestats3 {
margin-right:0;
max-width: none;
top:410px;
width:100%;
right:0;
}

#dot3 {
left:350px;
margin-left:0;
top:360px;
}


}


@media (max-width:565px) {

.more {min-height:900px;}
.more #vector {background-size:100%;}

}


@media (max-width:500px) {


.more #vector {background:transparent;height:600px;}

#morestats1 {
top: 0px;
max-width: none;
width: 100%;
right: 0;
margin: 0;
text-align: left;
padding-left: 55px;
}

#dot1 {
top:0;
margin-right:0;
right:0;
left:0;
}

#morestats2 {
top: 170px;
max-width: none;
width: 100%;
right: 0;
margin: 0;
text-align: left;
padding-left: 55px;
}

#dot2 {
left:0;
right:0;
}

#morestats3 {
top: 250px;
max-width: none;
width: 100%;
right: 0;
position: relative;
margin: 0;
text-align: left;
padding-left: 55px;
}

#dot3 {
left:0;
right:0;
top:375px;
}

}



/* STATS */

.stats {
background: #19313c;
background: -moz-linear-gradient(-10deg,  #19313c 0%, #316172 40%, #20404c 100%); 
background: -webkit-linear-gradient(-10deg,  #19313c 0%,#316172 40%,#20404c 100%);
background: linear-gradient(100deg,  #19313c 0%,#316172 40%,#20404c 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#19313c', endColorstr='#20404c',GradientType=1 ); 
background-repeat: no-repeat;
background-position: right bottom;

color:#fff;
font-size:24px;
font-weight:300;
line-height:30px;
text-align:center;
padding:45px 0 0 0;
}

.stats .podwrap {
margin:0 auto;
display:-ms-grid;
display:grid;
-ms-grid-columns:1fr 1fr 1fr;
grid-template-columns:1fr 1fr 1fr;
}

.stats .pod {
padding: 0 20px;
min-height:200px;
}

.stats .pod:nth-child(1) {
-ms-grid-column:1;
-ms-grid-row:1;
}
.stats .pod:nth-child(2) {
-ms-grid-column:2;
-ms-grid-row:1;
}
.stats .pod:nth-child(3) {
-ms-grid-column:3;
-ms-grid-row:1;
}
.stats .pod:nth-child(4) {
-ms-grid-column:1;
-ms-grid-row:2;
}
.stats .pod:nth-child(5) {
-ms-grid-column:2;
-ms-grid-row:2;
}
.stats .pod:nth-child(6) {
-ms-grid-column:3;
-ms-grid-row:2;
}


.statnum {
font-size:30px;
font-weight:900;
line-height:65px;
}


@media (max-width:950px) {

.stats .podwrap {
-ms-grid-columns: 1fr 1fr;
grid-template-columns:1fr 1fr;
}

.stats .pod
{
padding: 0 20px 30px 20px;
min-height: 170px;
font-size:21px;
line-height:28px;
}

.stats .pod:nth-child(1) {
-ms-grid-column:1;
-ms-grid-row:1;
}
.stats .pod:nth-child(2) {
-ms-grid-column:2;
-ms-grid-row:1;
}
.stats .pod:nth-child(3) {
-ms-grid-column:1;
-ms-grid-row:2;
}
.stats .pod:nth-child(4) {
-ms-grid-column:2;
-ms-grid-row:2;
}
.stats .pod:nth-child(5) {
-ms-grid-column:1;
-ms-grid-row:3;
}
.stats .pod:nth-child(6) {
-ms-grid-column:2;
-ms-grid-row:3;
}


.statnum {
font-size:30px;
}

}

@media (max-width:690px) {

.stats .pod {
min-height:230px;
}

}


@media (max-width:640px) {

.stats {padding:50px 0 40px 0;}

.stats .podwrap {
-ms-grid-columns: 1fr;
grid-template-columns:1fr;
}

.stats .pod {
min-height:0;
}

.stats .pod:nth-child(1) {
-ms-grid-column:1;
-ms-grid-row:1;
}
.stats .pod:nth-child(2) {
-ms-grid-column:1;
-ms-grid-row:2;
}
.stats .pod:nth-child(3) {
-ms-grid-column:1;
-ms-grid-row:3;
}
.stats .pod:nth-child(4) {
-ms-grid-column:1;
-ms-grid-row:4;
}
.stats .pod:nth-child(5) {
-ms-grid-column:1;
-ms-grid-row:5;
}
.stats .pod:nth-child(6) {
-ms-grid-column:1;
-ms-grid-row:6;
}


}


@media (max-width:425px) {

.stats {
font-size:24px;
line-height:32px;
}

}


/* QUOTE */

.quote {
min-height:700px;
background:#fff url('https://img.netline.com/images/netline/www/home_clients_background.png') no-repeat bottom left;
padding:30px 0 0 0;
position:relative;
}

.quote .wrapper {
position: relative;
}

#testimonials {
height:700px;
}

.quovolve-box {
position:absolute;
bottom:0;
width:100%;
}

#quotebox {
position:relative;
}


.quoteimg {
background-size:auto 625px!important;
background-repeat:no-repeat;
background-position:bottom left;
}

.quoteimg.alves {
background-image:url(https://img.netline.com/images/netline/www/home_clients_alves.png);
filter: contrast(130%);
}
.quoteimg.valerie {
background-image:url(https://img.netline.com/images/netline/www/home_clients_valerie.png);
}
.quoteimg.prendergrast {
background-image:url(https://img.netline.com/images/netline/www/home_clients_pendergrast.png);
filter: contrast(130%);
}
.quoteimg.paige {
background-image:url(https://img.netline.com/images/netline/www/home_clients_paige.png);
filter: contrast(110%);
}

.quoteimg img {
display:block;
max-height:625px;
height:625px;
}

.quotetext {
position:absolute;
width:100%;
max-width:650px;
top:0px;
right:0;

color:#03bfd7;
font-family:Raleway,sans-serif;
font-size:36px;
font-weight:400;
line-height:45px;
text-align:right;
}

.quotetext img {
max-width:175px;
}

/* OLD QUOTE IMAGES
.quotetext:before {
content: url(https://img.netline.com/images/netline/www/home_leftquote.png);
position: absolute;
margin-left: -28px;
}

.quotetext:after {
content: url(https://img.netline.com/images/netline/www/home_rightquote.png);
position: absolute;
right:0;
}
*/



#testimonials ul {
margin:0;
padding:0;
list-style:none;
}

.quovolve-nav {
position:absolute;
left:50%;
bottom:50px;
margin-left:-45px;
}

ol.nav-numbers {
margin:35px auto 0 auto;
padding:0;
width:245px;
list-style:none;
}

ol.nav-numbers li {
    float: left;
    margin: 0 10px;
    border: solid 1px #03bfd7;
    border-radius: 10px;
    width:15px;
    height:15px;
opacity:0.8;
}

ol.nav-numbers li.active {
background:#03bfd7;
}

ol.nav-numbers li a {
opacity:0;
}



.quote .cta {
background:#03bfd7;
color:#fff;
text-decoration: none;
border: 1px solid #03bfd7;
font-weight: 500;
padding: 12px 20px;
display: inline-block;
width: auto;
border-radius: 8px;
letter-spacing: 0.5px;
position:absolute;
right:15%;
bottom:50px;
}

.quote .cta:hover {
border:solid 1px #4355a5;
background-color:#4355a5;
}

.quote .cta:focus {
border:solid 1px #5d6bb2;
background-color:#5d6bb2;
}




@media (max-width:1100px) {

#testimonials {
height:auto;
}

.quovolve-box {
position:relative;
}

.quotetext {
position:relative;
top:0;
max-width:100%;
text-align:left;
font-size:30px;
line-height:36px;
}

.quoteimg {
background-position: bottom center;
}

.quoteimg img {
margin:0 auto;
max-height:none;
width:100%;
max-width:500px;
}

.quotetext img {
margin: 0 auto 40px auto;
display: block;
}

.quote .cta {
right: 50%;
bottom: 90px;
margin-right: -105px;
}

}


@media (max-width:500px) {


.quoteimg {
background-size:auto 100%!important;
}
.quoteimg img {
height:500px;
}

}


@media (max-width:425px) {

.quote {padding:40px 0 0 0;}

.quotetext {font-size:24px;line-height:30px;}

.quote .cta {
bottom:70px;
}

.quoteimg img {
height:350px;
}

.quoteimg.alves {
background-image:url(https://img.netline.com/images/netline/www/home_clients_alves_mobile.png);
}
.quoteimg.valerie {
background-image:url(https://img.netline.com/images/netline/www/home_clients_valerie_mobile.png);
}
.quoteimg.prendergrast {
background-image:url(https://img.netline.com/images/netline/www/home_clients_pendergrast_mobile.png);
}
.quoteimg.paige {
background-image:url(https://img.netline.com/images/netline/www/home_clients_paige_mobile.png);
}



.quovolve-nav {
bottom:30px;
}


}


/* PRODUPDATES */

.produpdates {
padding:60px 0 40px 0;
background: #0b1419 url('https://img.netline.com/images/netline/www/home_productupdates_background.jpg') no-repeat center right;
background-size:cover;
color:#fff;
}

.produpdates h1 {
font-size:50px;
line-height:60px;
font-weight:300;
color:#03bfd7;
margin:0 0 20px 0;
}

.produpdates h2 {
font-size:28px;
font-weight:300;
color:#fff;
line-height:36px;
margin:0 0 50px 0;
}

.produpdates ul {
list-style:none;
font-size:18px;
line-height:24px;
color:#fff;
padding:0;
margin:0;
}

.produpdates ul li {
padding:10px 0px 50px 100px;
background-repeat:no-repeat;
background-position: top left;
background-size:80px 80px;
}

.produpdates ul li a {
color: #fff;
text-decoration: none;
font-weight: 900;
}

.produpdates li.evo {
background-image:url('https://img.netline.com/images/netline/www/home_updates_evo.png');
}

.produpdates li.dave {
background-image:url('https://img.netline.com/images/netline/www/home_updates_dave.png');
}

.produpdates li.bing {
background-image:url('https://img.netline.com/images/netline/www/home_updates_bing.png');
}

.produpdates li.jay {
background-image:url('https://img.netline.com/images/netline/www/home_updates_jay.png');
}

@media (max-width:1050px) {

.produpdates h1 {
font-size:45px;
line-height:55px;
}

.produpdates h2 {
font-size:24px;
line-height:30px;
}

}


@media (max-width:500px) {

.produpdates {
padding: 40px 0 40px 0;
background: #0b1419 url('https://img.netline.com/images/netline/www/home_productupdates_backgroundm.jpg') no-repeat center right;
background-size:cover;
}

.produpdates h1 {
font-size:30px;
line-height:36px;
}

.produpdates h2 {
font-size:24px;
line-height:30px;
}

.produpdates ul li {
background-size:50px;
padding: 0px 0px 30px 65px;
}

}



/* BLOG */

.blog {
background:#fff;
min-height:550px;
color:#03bfd7;
padding:60px 0;
}

.blog .wrapper {
padding:0;
}

.blog h1 {
font-size:50px;
line-height:60px;
font-weight:300;
margin:0 20px 20px 20px;
}

.blog h2 {
font-size:28px;
font-weight:300;
line-height:36px;
margin:0 20px 45px 20px;
}


.blog .podwrap {
overflow:auto;
display:-ms-grid;
display:grid;
-ms-grid-columns:1fr 1fr 1fr;
grid-template-columns:1fr 1fr 1fr;
}

.blog .pod {
padding:0 20px;
}


.blog .pod:nth-child(1) {
-ms-grid-column:1;
-ms-grid-row:1;
}
.blog .pod:nth-child(2) {
-ms-grid-column:2;
-ms-grid-row:1;
}
.blog .pod:nth-child(3) {
-ms-grid-column:3;
-ms-grid-row:1;
}


.blog .pod:last-child {
margin-right:0;
}

.blog .pod a {
display:block;
text-decoration:none;
font-weight:400;
}

.blog .pod img {
width:100%;
margin-top:5px;
opacity:0.6;
transition: all 300ms;
}


.blog .pod a .title {
font-size:14px;
transition: all 300ms;
}

.blog .pod a:hover > .title {
font-size:16px;
}

.blog .pod img:hover {
margin-top:0;
margin-bottom:5px;
opacity:1;
box-shadow:         0px 3px 5px 2px rgba(204,204,204,0.7);
}

.blog .pod .title {
font-family:'open sans',sans-serif;
font-size:14px;
font-weight: 500;
letter-spacing: 0;
font-size: 14px;
line-height: 17px;
display: block;
height: 45px
}


@media (max-width:1100px) {

.blog h1 {
font-size:45px;
line-height:55px;
}

.blog h2 {
font-size:24px;
line-height:30px;
}

.blog .pod .title {
height:60px;
}

}


@media (max-width:860px) {

.blog {
padding:60px 0 10px 0;
}

.blog .podwrap {
-ms-grid-columns:1fr 1fr;
grid-template-columns:1fr 1fr;
}

.blog .pod {
padding-bottom:50px;
}

.blog .pod:nth-child(3) {
-ms-grid-column:1;
-ms-grid-row:2;
}


}


@media (max-width:520px) {

.blog .podwrap {
-ms-grid-columns: 1fr;
grid-template-columns:1fr;
}

.blog .pod {
padding-bottom:40px;
}

.blog .pod:nth-child(1) {
-ms-grid-column:1;
-ms-grid-row:1;
}
.blog .pod:nth-child(2) {
-ms-grid-column:1;
-ms-grid-row:2;
}
.blog .pod:nth-child(3) {
-ms-grid-column:1;
-ms-grid-row:3;
}

.blog .pod .title {
    height: auto;
    padding-bottom: 10px;
}

}



/* FOOTER OVERRIDES */

footer#footer {
background: #19313c;

background: -moz-linear-gradient(-10deg, #19313c 0%, #316172 30%, #20404c 100%);

background: -webkit-linear-gradient(-10deg, #19313c 0%,#316172 30%,#20404c 100%);

background: linear-gradient(100deg, #19313c 0%,#316172 30%,#20404c 100%);

    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#19313c', endColorstr='#20404c',GradientType=1 );
}


#footlinks ul li a {
    color: #03bfd7;
}

#footlinks ul li a:hover {
color:#fff;
}